How to install liblwgeom-2.2-5 on Debian 9 (Stretch)